Subject: Ticket Assigned - Cash refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 09:48:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cash refund Hi thi is nowfal I was order some clothing on 28 th june but that items
didn’t get so far. Then I enquiring through email to supporting team then
they call me and suggested for refund the cash . And i requesting for the
cash refund on Saturday . But unfortunately cash didn’t received so far .So
I kindly requesting for cash refund as soon as possible.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812772